- revert to BR/R: poldek 0.30-0.20080820.23.20 auto/th/PackageKit-0_5_3-1
authorBartłomiej Zimoń <cactus@pld-linux.org>
Thu, 15 Oct 2009 20:18:17 +0000 (20:18 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
Changed files:
    PackageKit.spec -> 1.44

PackageKit.spec

index 47279af42d3427ca3ba5f55a6652bbd5afd4f23e..246ef66fed980a44f85a0ec004f77e109997bb44 100644 (file)
@@ -41,7 +41,7 @@ BuildRequires:        intltool >= 0.35.0
 BuildRequires: libarchive-devel
 BuildRequires: libtool
 BuildRequires: pkgconfig
-BuildRequires: poldek-devel >= 0.30-0.20080820.23.30
+BuildRequires: poldek-devel >= 0.30-0.20080820.23.20
 BuildRequires: polkit-devel
 BuildRequires: python-devel
 BuildRequires: readline-devel
@@ -54,7 +54,7 @@ Requires(post,postun):        shared-mime-info
 Requires:      %{name}-libs = %{version}-%{release}
 Requires:      PolicyKit >= 0.8
 Requires:      crondaemon
-Requires:      poldek >= 0.30-0.20080820.23.30
+Requires:      poldek >= 0.30-0.20080820.23.20
 BuildRoot:     %{tmpdir}/%{name}-%{version}-root-%(id -u -n)
 
 %description
This page took 0.160547 seconds and 4 git commands to generate.